.seo_text_container.compact .text {
    position: relative;
    max-height: 200px;
    overflow: hidden;
}
.seo_text_container.compact.active .text {max-height: 100%;}


.seo_text_container.compact .read_toggle {
    display: block;
    position: relative;
    margin: -120px 0 0 0;
    padding: 120px 0 0 0;
    background: linear-gradient(to top, #ffffff 30%, rgba(255, 255, 255, 0) 100%);
    color: var(--OPTION_BASE_COLOR);
    cursor: pointer;
    text-decoration: none;
    transition: all 0.2s ease-out;
}
.seo_text_container.compact .read_toggle.active {
    margin: 20px 0 0 0;
    padding: 0;
    background: transparent;
}

.seo_text_container .iconfont_a_container a {text-decoration: none;}
.seo_text_container .iconfont_a_container a::before {
    content: "\e9d5";
    margin-right: 3px;
    margin-top: -1px;
}


/*Темная тема*/
body.SITE_THEME_DARK .seo_text_container.compact .read_toggle {background: linear-gradient(to top, var(--THEME_DARK_BG_COLOR) 30%, rgba(255, 255, 255, 0) 100%);}



